@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
body {
	background-image: url(../images/wood_texture.jpg);
	background-attachment: fixed;
`
}
#center-page {
	width: 1000px;
	margin: 0px auto 0px auto;
	background-repeat: no-repeat;
}
#submenu {
	width: 1000px;
	height: 30px;
	background-image: url(../images/submenu.png);
	background-repeat: no-repeat;
	float: right;
}
#title h1 {
	font-family: arial, verdana, serif;
	font-size: 24pt;
	color: #000000;
	float: left;
	padding: 30px 0 0 30px
}
#heading {
	width: 1000px;
	height: 150px;
	background: rgba(0, 0, 0, 0.6);
	text-align:right
}
#heading h1 {
	font-style: italic;
	font-weight: bold;
	color: #FFF;
	float: none;
	padding-top: 80px;
	font-size: 36px;
}
#heading h3 {
	font-size: 16px;
	color: #FFF;
	font-style: italic;
	font-weight: bold;
	float: right;
	margin-right: 30px;
}
#img1 {
	float: left;
	margin-left: 5px;
}
#img2 {
	float: right;
}
#manu_top {
	width: 1000px;
	height: 50px;
	position: relative;
	background-color: transparent;
	float: left
}
#tabs {
	width: 900px;
	height: 50px;
	position: relative;
	background-color: transparent;
	float: left;
	background-image: url(../images/tabs_back.png);
	background-repeat: no-repeat;
}
#tabs ul {
	margin-left:5px;
	margin-top:10px;
	list-style-type: none;
}
#tabs ul li {
	float: left;
	height: 30px;
	width: 120px;
	background-image: url(../images/tabs.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 5px;
}
#tabs ul li:hover {
	float: left;
	height: 50px;
	width: 120px;
	background-image: url(../images/tabs2.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 5px;
}
#tabs ul li a {
	text-decoration: none;
	color: #000000;
	background-image:none;
	background-repeat: no-repeat;
	float: none;
	font-size: 15px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#tabs ul li a:hover {
	text-decoration: none;
	color: #ffffff;
	background-image:none;
	background-repeat: no-repeat;
	float: none;
	font-size: 15px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}

li.selected {
	
	background-image: url(../images/tabs1.png);
	
	}


#tabs form {
	float: right;
	height: 30px;
	width: 120px;
	margin-right: 10px;
	text-align: center;
	background-color:transparent;
	background-image: none;
	padding: 0px;
}
#date {
	text-align: center;
	font-size:9px;
	width: 120px;
	background-color:transparent;
	border: 0;
	font-weight: bold;
}
#time {
	text-align: center;
	font-size:12px;
	background-color:transparent;
	border: 0;
	width: 100px;
	font-weight: bold;
}
#flag {
	width: 100px;
	height: 50px;
	background-image: none;
	float: right;
}
#flag table {
	width: 100px;
	height: 50px;
	background-image: url(../images/wooden-tabs.png);
	float: right;
}
#main {
	width: 1000px;
    background: rgba(213, 154, 64, 0.6);
	float: left
}
#left {
	width: 200px;
	background-image:url(../images/left_back.png);
	float: left;
}

#right {
	width: 800px;
	background-color:transparent;
	float: left;
}

#footer {
	width: 1000px;
	height: 25px;
	background-color: #000000;
	filter: alpha(opacity=80);
	/* CSS3 standard */

    opacity: 0.8;
	float: left
}
address {
	font-family: arial, verdana, serif;
	font-size: 8pt;
	text-align: center;
	padding: 4px 0 0 0;
	color: #FFF;
}
div .bottomManu {
	width: 1000px;
	height: 30px;
	background-image: url(../images/submenu.png);
	background-repeat: no-repeat;
	float: left;
	text-align: center;
}
a.manu {
	color: #DC9F40;
	text-decoration: underline;
	font-size: 10px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 10px;
}

a.manu:hover{
	font-size: 12px;
}

h1.black{
	text-align:left;
	color: #000;
	font-size: 40px;
	padding-top:20px;
	padding-bottom:10px;
	padding-left:40px;
	margin-left:2px;
	background-image:url(../images/title_back.png);
	background-repeat:no-repeat;
}

h3.black{
	color: #000;
	margin: 10px;	
}

h4.black{
	color: #000;
	margin: 10px;	
}
	
tr.light{
	
	    background: rgba(59, 33, 20, 0.3);
	}

img.left{
	padding-top:40px;
	}